Using the Chrome extension in 1Password 4

This discussion was created from comments split from: Install of browser addOn failed because of connection error.

Comments

  • Another one in Chrome... if I try to use the addon, following will appear:

  • GregGreg

    Team Member

    Hi @rsalien,

    Our companion extension for Chrome will not work with 1Password 4 for Windows due to the updated code signature in Chrome. You can read more about this situation here.

    You'd need to either upgrade to 1Password 7, which is being actively developed and has the new signature, or use a different browser, like Firefox, for example.

    Let me know if you have other questions, we are always here for you.

    Cheers,
    Greg

  • Hi Greg,
    thank you for answer. I will upgrade for V7 Standalone now. I follow your instructions.
    thx
    Rene

  • Hi Greg, after setup V7 I got this message:

  • bundtkatebundtkate

    Team Member
    edited March 4

    That's probably old data, @rsalien. Created by ... I think 11 means a later version of 1Password 6? Might be 1Password 7.0 era. Regardless, pretty good chance it's old and you don't need it. Just to make extra sure, though, you had (or have) access to all of your data in 1Password 4, right? If so, go ahead and give this a go:

    1. Open Start, type %LOCALAPPDATA%\1Password to search and press enter.
    2. In this folder, rename the data folder to data-backup.
    3. Give 1Password 7 another try.

    That'll get rid of that error. It's just telling you that there is data in your local database that was created by an older version of 1Password and the version you're installing can't read it. Get rid of that old data and you're good to go. :+1:

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file